
#searchfield form {
  display: inline-block;
  width: auto;
  z-index: 9999;
  margin-left: 18px;
  border: 1px solid #cccccc;
}
#w #searchfield form input{
    height: 30px!important;
    border: none;
    width: auto;
    padding: 0 0 0 10px!important;
    font-family: "Cantarell Regular";
    font-weight: 100;
    font-size: 14px;
    display: block;
    float: left;
}
div#w {
    line-height: 30px;
    height: 30px;
}
#w ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color:#af2735;
}
#w ::-moz-placeholder { /* Firefox 19+ */
  color: #af2735;
}
#w :-ms-input-placeholder { /* IE 10+ */
  color: #af2735;
}
#w :-moz-placeholder { /* Firefox 18- */
  color: #af2735;
}
#w #searchfield form input:focus{outline:none;}

.autocomplete-suggestions { border: 1px solid #999; background: #fff; cursor: default; overflow: auto; width:100%;}
.autocomplete-suggestion { padding: 5px; font-size: 13px; white-space: nowrap; overflow: hidden; color: #444;background: #fff;font-weight: normal;font-family: Litera;}
.autocomplete-selected { background: #fff; COLOR: #444;}
.autocomplete-suggestions strong { font-weight: normal; color: #444; }
.btn-search {
    width: auto;
    float: left;
    display: block;
    height: 30px;
    line-height: 1;
    text-align: left;
    z-index: 99999999;
    position: relative;
}

.btn-search p {
    margin:0;
}
.btn-search a{font-size:18px;line-height:1.7;}
.btn-search a:before {
    content: "\f124";
    display: inline-block;
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    padding-right:5px;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
#outputbox {
    display: block;
    float: left;
    position:relative;
    width: auto;
}

p#outputcontent a {
    display: block;
    float: left;
    position: relative;
    margin: 0;
    background: none;
    padding: 0;
    line-height: 40px;
    font-size: 20px;
    }

@media screen and (max-width: 580px) {
p#outputcontent {margin:0!important;}
}